.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month-year {
	width: 100%;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 49%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
	width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
	float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
	width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
	width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear: left;
}
.ui-datepicker-row-break {
	clear: both;
	width: 100%;
	font-size: 0;
}

/* RTL support */
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
	right: 2px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
	left: 2px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
	right: 1px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
	left: 1px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
.ui-datepicker-rtl .ui-datepicker-group {
	float: right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width: 0;
	border-left-width: 1px;
}

#ui-datepicker-div{
	border: none;
	background: transparent;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.19);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.19);
	box-shadow: 0 1px 3px rgba(0,0,0,.19);
	font-family: Helvetica Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
	font-size: 90%;
	padding: 0;
}

#ui-datepicker-div .ui-widget-content {
	border: none;
	background: #fff;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.19);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.19);
	box-shadow: 0 1px 3px rgba(0,0,0,.19);
}

#ui-datepicker-div .ui-datepicker-header {
	font-family: "Myriad Pro", sans-serif;
	color: #fff;
	padding: 0;
	border-top: 1px solid #4a9295;
	border-bottom: none;
	overflow: hidden;
	text-transform: uppercase;
	text-shadow: 0 -1px 0 rgba(0,0,0,.35);
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	background: #54A6AA;
	background-image: -moz-linear-gradient(bottom, #54A6AA 0%, #4a9295 100%);
	background-image: -o-linear-gradient(bottom, #54A6AA 0%, #4a9295 100%);
	background-image: -webkit-linear-gradient(bottom, #54A6AA 0%, #4a9295 100%);
	background-image: linear-gradient(bottom, #54A6AA 0%, #4a9295 100%);
}

#ui-datepicker-div .ui-datepicker-header .ui-state-hover {
	background: transparent;
	border-color: transparent;
	cursor: pointer;
}

#ui-datepicker-div.ui-datepicker .ui-datepicker-title {
	line-height: 2.2em;
	font-weight: normal;
}

#ui-datepicker-div.ui-datepicker .ui-datepicker-prev, 
#ui-datepicker-div.ui-datepicker .ui-datepicker-next {
	top: -1px;
	background: #53a6aa;
	border-radius: 0;
	font-weight: normal;
	border: none;
	height: 2.2em;
	width: 1.4em;
}

#ui-datepicker-div.ui-datepicker .ui-datepicker-prev.ui-state-hover,
#ui-datepicker-div.ui-datepicker .ui-datepicker-next.ui-state-hover {
	background: #489094;
}

#ui-datepicker-div.ui-datepicker .ui-datepicker-prev {
	left: 0;
	border-right: 1px solid #3d787b;
}

#ui-datepicker-div.ui-datepicker .ui-datepicker-next {
	right: 0;
	border-left: 1px solid #3d787b;
}

#ui-datepicker-div.ui-datepicker .ui-datepicker-prev span, 
#ui-datepicker-div.ui-datepicker .ui-datepicker-next span {
	margin-top: -4px;
	top: 40%;
}

#ui-datepicker-div .ui-icon{
	width: 16px;
	height: 16px;
	background-position: 16px 16px;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}

#ui-datepicker-div .ui-icon-circle-triangle-e {
	background-image: url(../images/icons/icons_ui.png);
	background-position: -32px 0;
}

#ui-datepicker-div .ui-icon-circle-triangle-w {
	background-image: url(../images/icons/icons_ui.png);
	background-position: -96px 0;
}

#ui-datepicker-div.ui-datepicker table {
	background: #FFF;
	margin: 0;
}

#ui-datepicker-div.ui-datepicker th {
	background: #FFF;
	padding: .6em 0 .4em;
	text-transform: uppercase;
	color: #bbb;
	font-family: "Myriad Pro";
	font-weight: normal;
	font-size: .85em;
	border-top: 1px solid #e6e6e6;
}

#ui-datepicker-div.ui-datepicker td {
	border: none;
	border-top: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	padding: 0;
}

#ui-datepicker-div td:last-child {
	border-right: 0;
}

#ui-datepicker-div td.ui-datepicker-unselectable.ui-state-disabled{
	opacity: .35;
	filter: Alpha(Opacity=35);
	background-image: none;
}

#ui-datepicker-div td .ui-state-default {
	background: transparent;
	border: none;
	color: #2b2b2b;
	margin: 0;
	font-family: "Myriad Pro", sans-serif;
	font-weight: normal;
	text-align: center;
}

#ui-datepicker-div .ui-datepicker-calendar .ui-state-hover {
	background: #ededed;
	color: #b2b2b2;
}

#ui-datepicker-div td a.ui-state-active,
#ui-datepicker-div td a.ui-state-active.ui-state-hover {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.45);
	background: #54A6AA;
	background-image: -moz-linear-gradient(bottom, #54A6AA 0%, #4a9295 100%);
	background-image: -o-linear-gradient(bottom, #54A6AA 0%, #4a9295 100%);
	background-image: -webkit-linear-gradient(bottom, #54A6AA 0%, #4a9295 100%);
	background-image: linear-gradient(bottom, #54A6AA 0%, #4a9295 100%);
}


